Bug 169747 - RFE: world viewable preset queries.
RFE: world viewable preset queries.
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-02 18:00 EDT by Dave Jones
Modified: 2015-01-04 17:22 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-29 23:58:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Jones 2005-10-02 18:00:01 EDT
I have a bunch of queries for things like 'FC4 kernel bugs', unfortunatly, when
clicked they show an url of
https://bugzilla.redhat.com/bugzilla/buglist.cgi?cmdtype=runnamed&namedcmd=FC4-kernel-bugs
which isn't something that anyone but me can run.  Could we make a change so
that bugzilla decodes the query, and pastes the target url instead showing the
full query?
Comment 1 David Lawrence 2006-04-08 13:46:34 EDT
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.
Comment 2 David Lawrence 2008-08-29 23:58:37 EDT
This feature is supported now in recent versions of Bugzilla which Red Hat is now using.

https://bugzilla.redhat.com/userprefs.cgi?tab=saved-searches

Note You need to log in before you can comment on or make changes to this bug.